html{
    background-color: #131313;
    margin: 0;
}
section{
    display: flex;
}

.fon{
background-image: url(../img/Стена.png);
width: 1157px;
height: 750px;
margin-left: 4rem;
}
.text1{
    color: #1ACD4C;
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
        margin-bottom: 5rem;
        
}
.text2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        color: white;
        margin-top: 3rem 0;
}
.text3{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        color: white;
        align-items: center;
        margin: 2rem 0;
        
}
.text4{
    background: #1ACD4C;
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
        border-radius: 150px;
        width: 264px;
            height: 46px;
            justify-content: space-around;
            display: flex;
}

a{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        line-height: 16px;
        color: #131313;
        display: flex;
        align-items: center;
        text-decoration: none;
        width: 264px;justify-content: space-around;
            display: flex;
        
}
.conteiner{
    display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 10rem;
        align-items: center;
}